Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 04:08:05 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hello<div dir="auto"><br></div>
<div dir="auto">Thanks for the follow up.</div>
<div dir="auto"><br></div>
<div dir="auto">The bag handle is supposed to have 2 levels to suit different lengths.</div>
<div dir="auto"><br></div>
<div dir="auto">It only opens to the maximum and we tried to keep it at the shorter level, it either goes all the way down or all the way up.</div>
<div dir="auto"><br></div>
<div dir="auto">I hope the images below can clarify bcz its hard to photograph the issue exactly </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 31 Aug 2021, 16:18 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3038324</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Malak,<br><br>Thank you for getting in touch with us.<br> <br>With reference to order # 9691108736.<br><br>We sincerely apologize for the inconvenience caused.<br><br>This is really unfortunate that you had received a damaged item in your purchase with us. We understand that you are skeptical about your future purchases. <br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your products in good shape for your future purchases.<br><br>We would also request you to provide us some snapshots of the damaged item you have received.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043253423107'>20210901_073857.jpg</a><br />2. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043253423111'>20210901_073851.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3038324